Bug 144417 - www/bacula-web miss gd dependencies
Summary: www/bacula-web miss gd dependencies
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-02 11:10 UTC by cris
Modified: 2010-05-10 03:20 UTC (History)
0 users

See Also:


Attachments
file.diff (428 bytes, patch)
2010-03-02 11:10 UTC, cris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description cris 2010-03-02 11:10:01 UTC
Installing www/bacula-web should be installed graphics/phpX-gd to draw graphics

Fix: install graphics/phpX-gd

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-03-02 11:10:08 UTC
Maintainer of www/bacula-web,

Please note that PR ports/144417 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144417

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-03-02 11:10:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2010-03-08 17:01:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2010-05-10 03:11:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2010-05-10 03:12:02 UTC
miwi        2010-05-10 02:11:49 UTC

  FreeBSD ports repository

  Modified files:
    www/bacula-web       Makefile 
  Log:
  - add missing php5-gd dependency
  
  PR:             144417
  Submitted by:   Cristiano <cris@gufi.org>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.5       +1 -1      ports/www/bacula-web/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"